Permalink
Browse files

Merge pull request #75 from kdisneur/patch-1

Add Erlang version dependency in the README
  • Loading branch information...
2 parents 47396a9 + dccde9c commit 2d7f253ec1bd07cb8d071fda7cb832f941976753 @knutin committed Dec 10, 2013
Showing with 2 additions and 0 deletions.
  1. +2 −0 README.md
View
@@ -132,6 +132,8 @@ about benchmarking HTTP servers.
## Installation
+To use elli you will need a working installation of Erlang R15BXX (or later).
+
Add elli to your application by adding it as a dependency to your
rebar config.

0 comments on commit 2d7f253

Please sign in to comment.